CVE-2006-1964
CVSS7.5
发布时间 :2006-04-21 06:02:00
修订时间 :2017-07-19 21:31:04
NMCO    

[原文]SQL injection vulnerability in Haberler.asp in ASPSitem 1.83 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.


[CNNVD]AspSitem Haberler.ASP SQL注入漏洞 (CNNVD-200604-395)

        ASPSitem 1.83及早期版本中的Haberler.asp存在SQL注入漏洞。这使得远程攻击者可以借助于id参数执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1964
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1964
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-395
(官方数据源) CNNVD

- 其它链接及资源

http://www.nukedx.com/?getxpl=23
(PATCH)  MISC  http://www.nukedx.com/?getxpl=23
http://www.securityfocus.com/archive/1/archive/1/431469/100/0/threaded
(PATCH)  BUGTRAQ  20060419 ASPSitem <= 1.83 Remote SQL Injection Vulnerability
http://www.securityfocus.com/bid/17616
(PATCH)  BID  17616
http://www.vupen.com/english/advisories/2006/1439
(UNKNOWN)  VUPEN  ADV-2006-1439
https://exchange.xforce.ibmcloud.com/vulnerabilities/25932
(UNKNOWN)  XF  aspsitem-haberler-sql-injection(25932)

- 漏洞信息

AspSitem Haberler.ASP SQL注入漏洞
高危 SQL注入
2006-04-21 00:00:00 2006-04-25 00:00:00
远程  
        ASPSitem 1.83及早期版本中的Haberler.asp存在SQL注入漏洞。这使得远程攻击者可以借助于id参数执行任意SQL命令。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.aspsitem.com/
        

- 漏洞信息

24765
AspSitem Haberler.asp id Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-04-19 Unknow
2006-04-19 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站